dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: AntiLambda}
  values:
  - errors:
    - {label: stat, symerror: 0.0027}
    - {label: sys, symerror: 0.0039}
    value: 0.2113
  - errors:
    - {label: stat, symerror: 0.002}
    - {label: sys, symerror: 0.0041}
    value: 0.2514
  - errors:
    - {label: stat, symerror: 0.0024}
    - {label: sys, symerror: 0.0057}
    value: 0.294
  - errors:
    - {label: stat, symerror: 0.0023}
    - {label: sys, symerror: 0.0066}
    value: 0.3221
  - errors:
    - {label: stat, symerror: 0.0023}
    - {label: sys, symerror: 0.0065}
    value: 0.3519
  - errors:
    - {label: stat, symerror: 0.0035}
    - {label: sys, symerror: 0.0065}
    value: 0.3676
  - errors:
    - {label: stat, symerror: 0.0033}
    - {label: sys, symerror: 0.0069}
    value: 0.3725
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.1}
  - {value: 58.5}
  - {value: 110.0}
  - {value: 159.6}
  - {value: 226.0}
  - {value: 290.6}
  - {value: 338.2}
